# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = 'http://127.0.0.1:8080'
#VUE_APP_WEBSOCKET_API = 'ws://192.168.10.98:9326'
VUE_APP_WEBSOCKET_API = 'ws://192.168.1.136:9326'

# system name
VUE_APP_SYSTEM_NAME = '小红书社区后台管理系统'

VUE_APP_SYSTEM_LOGO = 'logo.png'
